import type { _NSActionCell } from "./NSActionCell.js";
export declare class _NSStepperCell extends _NSActionCell {
    static alloc(): _NSStepperCell;
    static new(): _NSStepperCell;
    init(): _NSStepperCell;
    minValue(): number;
    setMinValue$(value: number): void;
    maxValue(): number;
    setMaxValue$(value: number): void;
    increment(): number;
    setIncrement$(value: number): void;
    valueWraps(): boolean;
    setValueWraps$(value: boolean): void;
    autorepeat(): boolean;
    setAutorepeat$(value: boolean): void;
}
